<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/gray_f0"
    android:orientation="vertical">

    <RelativeLayout
        android:id="@+id/rl_title"
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:paddingLeft="10dp"
        android:paddingRight="10dp">

        <ImageView
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:layout_centerVertical="true"
            tools:src="@drawable/ic_user_default" />

        <ImageView
            android:id="@+id/iv_add"
            android:layout_width="20dp"
            android:layout_height="20dp"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:src="@drawable/ic_add_cir" />
    </RelativeLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/white"
        android:orientation="vertical">

        <include layout="@layout/layout_base_search_cancel_gray" />


        <LinearLayout
            android:id="@+id/ll_content"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10dp"
            android:layout_marginRight="10dp"
            android:orientation="vertical">

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:layout_marginLeft="5dp"
                android:layout_marginRight="5dp"
                android:layout_gravity="center_horizontal"
                android:background="@color/gray_bg" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="5dp"
                android:text="我的收件箱" />

            <RelativeLayout
                android:id="@+id/rl_inbox"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="5dp"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:layout_marginTop="5dp"
                    android:layout_marginBottom="5dp"
                    android:drawablePadding="5dp"
                    android:drawableLeft="@drawable/ic_type_icon"
                    android:text="收件箱"
                    android:textColor="@color/black" />

                <TextView
                    android:id="@+id/tv_inbox_num"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:layout_centerVertical="true"
                    tools:text="22" />

            </RelativeLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:layout_marginLeft="5dp"
                android:layout_marginRight="5dp"
                android:layout_gravity="center_horizontal"
                android:background="@color/gray_bg" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:text="文件夹" />

            <TextView
                android:id="@+id/tv_sent_box"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:layout_marginBottom="5dp"
                android:drawablePadding="5dp"
                android:clickable="true"
                android:focusable="true"
                android:drawableLeft="@drawable/ic_type_icon"
                android:text="以发送"
                android:textColor="@color/black" />

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:layout_marginLeft="5dp"
                android:layout_marginRight="5dp"
                android:layout_gravity="center_horizontal"
                android:background="@color/gray_bg" />

            <TextView
                android:id="@+id/tv_draft_box"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="5dp"
                android:layout_marginBottom="5dp"
                android:clickable="true"
                android:focusable="true"
                android:drawableLeft="@drawable/ic_type_icon"
                android:drawablePadding="5dp"
                android:text="草稿箱"
                android:textColor="@color/black" />

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:layout_gravity="center_horizontal"
                android:layout_marginLeft="5dp"
                android:layout_marginRight="5dp"
                android:background="@color/gray_bg" />

            <TextView
                android:id="@+id/tv_recycle_box"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="5dp"
                android:layout_marginBottom="5dp"
                android:clickable="true"
                android:drawablePadding="5dp"
                android:focusable="true"
                android:drawableLeft="@drawable/ic_type_icon"
                android:text="回收站"
                android:textColor="@color/black" />

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:layout_marginLeft="5dp"
                android:layout_marginRight="5dp"
                android:layout_gravity="center_horizontal"
                android:background="@color/gray_bg" />
        </LinearLayout>
    </LinearLayout>

</LinearLayout>